 .counter-section i {
     display: block;
     margin: 0 0 10px
 }

 .counter-section span.counter {
     font-size: 12px;
     color: #003d5d;
     display: block;
     letter-spacing: 2px;
     font-weight: 600;
 }

 .counter-title {
     font-size: 12px;
     letter-spacing: 2px;
     text-transform: uppercase
 }

 .counter-icon {
     top: 25px;
     position: relative
 }

 .counter-style2 .counter-title {
     letter-spacing: 0.55px;
     float: left
 }

 .counter-style2 span.counter {
     letter-spacing: 0.55px;
     float: left;
     margin-right: 10px
 }

 .counter-style2 i {
     float: right;
     line-height: 26px;
     margin: 0 10px 0 0
 }

 .counter-subheadline span {
     float: right
 }

 .medium-icon {
     color: #003d5d;
     font-size: 30px !important;
 }

 .container {
     margin-top: 200px
 }
